package com.nisum.model.impl;

import com.nisum.model.JobRole;

public class JobRoleImp implements JobRole {
  private String title;

  public JobRoleImp(String title) {
    this.title = title;
  }

  public String getTitle() {
    return this.title;
  }
  public void setTitle(String title) {
    this.title = title;
  }
}
